WordPress Elementor Pro 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2030879 漏洞类型 代码问题
发布时间 2020-05-16 更新时间 2020-08-03
CVE编号 CVE-2020-13126 CNNVD-ID CNNVD-202005-842
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202005-842
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Elementor Pro是使用在其中的一个网页构建器插件。 WordPress Elementor Pro 2.9.4之前版本中存在安全漏洞。远程攻击者可利用该漏洞上传任意的可执行文件,进而执行任意代码。
|参考资料

来源:MISC

链接:https://wpvulndb.com/vulnerabilities/10214


来源:MISC

链接:https://www.wordfence.com/blog/2020/05/combined-attack-on-elementor-pro-and-ultimate-addons-for-elementor-puts-1-million-sites-at-risk/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13126